body
{
 color: #000000;
 background-color: #FFFFFF;
 background-image: linear-gradient(to right, #E3E8F5, #FFFFFF);
}
body > div:not([class]):not([id]), body > form > div:not([class]):not([id]),
body > p:not([class]):not([id]), body > form > p:not([class]):not([id])
{
 margin-top: 0;
 margin-bottom: 0;
}
body > div:not([class]):not([id]), body > form > div:not([class]):not([id]),
body > p:not([class]):not([id]), body > form > p:not([class]):not([id])
{
 padding: 0.5em 0;
}
a, a:visited
{
 color: #0000A0;
}
a:active
{
 color: #0000FF;
}
span.button, a.button[disabled], button[disabled], input[type="radio"].rbox + label[disabled]
{
 border-color: #E6E6E6;
 background-color: #F8F8F8;
}
a.button.bordered, button, input[type="radio"].rbox + label
{
 color: #000000;
 border-color: #E3E3E3;
 background-image: linear-gradient(to bottom, #F8F8F8, #F1F1F1);
}
a.button:hover:not([disabled]), button:hover:not([disabled]), a.button:focus, button:focus,  input[type="radio"].rbox + label:hover:not([disabled]), input[type="radio"].rbox + label:focus
{
 border-color: #C6C6C6;
 background-image: linear-gradient(to bottom, #F8F8F8, #F1F1F1);
}
a.button:hover:not([disabled]), button:hover:not([disabled]), input[type="radio"].rbox + label:hover:not([disabled])
{
 box-shadow: 0px 1px 1px #E0E0E0;
}
a.button:hover:not([disabled]):active, button:hover:not([disabled]):active
{
 box-shadow: inset 0px 1px 1px #E0E0E0;
}
select
{
 background-color: #FFFFFF;
 border-color: #404040;
 color: #000000;
}
input[type="radio"].rbox:checked + label
{
 border-color: #C6C6C6;
 background-image: linear-gradient(to bottom, #FFFFFF, #F1F1F1);
 box-shadow: inset 0px 1px 1px #E0E0E0;
}
form input[type="text"], form input[type="password"], form input[type="number"], form textarea
{
 background-color: #FFFFFF;
 border-color: #404040;
 color: #000000;
}
#footer .styleBox
{
 border-color: #000000;
}